/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  .insurance-quotes-insured {
    padding-top: 35px;
  }

  .profile-page .loan .information .applying-hire-purchase-approved {
    padding: 30px 0;
  }

  .profile-page .loan .information .purchase-information {
    padding: 30px 0;
  }

  .profile-page .loan .information .guarantor {
    padding: 30px 0;
  }

  .profile-page .loan .block-build {
    top: 50px;
  }

  .profile-page .information {
    padding-top: 0;
  }

  .profile-page .loan .information {
    padding-top: 30px;
  }

  .profile-page .information .sales-agreement .box-body {
    padding: 0;
  }

  .deposit .text-center .row .col-md-2 {
    display: none;
  }

  .deposit .text-center .row .col-md-4 {
    width: 50%;
    float: left;
    margin-bottom: 15px;
  }

  .deposit .cus-h2 {
    margin-bottom: 15px;
  }

  .profile-page .vehicle .exterior-item .content .typist-c {
    margin-top: 25px;
    position: unset;
    min-height: 210px;
  }

  .profile-page .vehicle .exterior-item .content .typist {
    margin-top: 25px;
    position: unset;
    min-height: 210px;
  }

  .content-information-profile .row {
    display: flex;
    flex-wrap: wrap;
  }

  .content-information-profile .row .col-md-4 {
    display: flex;
  }

  .content-information-profile .row .col-md-4 .box {
    width: 100%;
  }

  .profile-page .vehicle .item .box .panel-body {
    position: relative;
  }

  .profile-page .vehicle .exterior-item .content {
    top: 5%;
    transform: translateY(-0%);
  }

  .profile-page .vehicle .exterior-item .content .col-md-6:first-child {
    float: none;
  }

  .profile-page .vehicle .exterior-item .content .col-md-6:not(:first-child) {
    width: 100%;
  }

  .profile-page .vehicle .box.sales-agreement .panel-body.box-body.cus-h5 {
    padding: 0;
  }

  .profile-page .insurance .bg-white .information {
    padding: 30px;
  }

  .profile-page .coe-bidding .bidding .information {
    padding-top: 30px;
  }

  .profile-page .drag-360-profile .drag-content img {
    width: 100%;
  }

  .profile-page .coe-bidding .bidding .box.coe-status {
    height: auto;
  }

  .flex-box-control {
    margin-bottom: 15px;
  }

  .flex-box-control .row.child-flex-box {
    display: flex;
    flex-wrap: wrap;
  }

  .flex-box-control .row .col-md-6 {
    display: flex;
  }

  .flex-box-control .row .col-md-6 .panel.deposit {
    width: 100%;
    height: auto;
  }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
  .profile-page .drag-360-profile .drag-content img {
    width: 100%;
  }

  .profile-page .coe-bidding .bidding .information {
    padding-top: 0px;
  }

  .profile-page .information .box.deposit {
    height: auto;
  }

  .profile-page .information .box.deposit .cus-h2 {
    margin-bottom: 25px;
  }

  .profile-page .loan .block-build {
    position: relative;
    top: 0;

  }

  .profile-page .information {
    padding-top: 0;
    margin-top: 60px;
  }

  .profile-page .insurance .information {
    padding-top: 0;
  }

  .profile-page .loan .information {
    padding-top: 0;
  }

  .profile-page .loan .information .guarantor {
    top: 50px;
  }

  .profile-page .loan .information .purchase-information {
    top: 0;
  }

  .profile-page .loan .information .applying-hire-purchase-approved {
    top: 0;
  }

  .profile-page .vehicle .exterior-item .content .typist-c {
    margin-top: 25px;
    position: unset;
    min-height: 210px;
  }

  .profile-page .vehicle .exterior-item .content .typist {
    margin-top: 25px;
    position: unset;
    min-height: 210px;
  }

  .profile-page .vehicle .item .box {
    height: auto;
    min-height: 150px;
  }

  .profile-page .vehicle .item .box .panel-body {
    position: relative;
  }

  .profile-page .vehicle .exterior-item .content {
    top: 5%;
    transform: translateY(-0%);
  }

  .profile-page .vehicle .exterior-item {
    min-height: 700px;
  }

  .profile-page .drag-360-profile .drag-content .threesixty {
    min-height: 380px;
  }
}